[Numpy-discussion] Pthreads ATLAS

David Cournapeau cournape@gmail....
Tue Sep 7 01:17:14 CDT 2010

On Tue, Sep 7, 2010 at 4:03 AM, Andreas Kloeckner
<lists@informa.tiker.net> wrote:
> Hi all,
> I've just tried to set up a Python 3 test environment for me to begin
> porting PyCUDA and PyOpenCL to Python 3, but numpy installation managed
> to foil my. I'm on Debian, and I believe that Debian purposefully
> compiles ATLAS without pthreads support. Whenever I build numpy 1.5, I
> encounter this error:

What does ldd tells you (ldd
? Also, do you have customized site.cfg ?



More information about the NumPy-Discussion mailing list